Canon Network Camera Server Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 23560
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 18 2007 12:00AM
Updated: Apr 19 2007 08:51PM
Credit: JVN is credited with the discovery of this vulnerability.
Vulnerable: Canon Network Camera Server VB150 firm V1.1 R39
Canon Network Camera Server VB101 firm V3.0 R69
Canon Network Camera Server VB100 firm V3.0 R69
Not Vulnerable: Canon Network Camera Server VB150 firm V1.1 R41
Canon Network Camera Server VB101 firm V3.0 R71
Canon Network Camera Server VB100 firm V3.0 R71


 

Privacy Statement
Copyright 2010, SecurityFocus